-- 基础信息
base_info = {
	group_id = 133220497
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 497001, monster_id = 23050101, pos = { x = -2626.991, y = 255.267, z = -4387.595 }, rot = { x = 0.000, y = 274.950, z = 0.000 }, level = 27, drop_tag = "藏镜侍女", area_id = 11 },
	{ config_id = 497002, monster_id = 23040101, pos = { x = -2691.282, y = 235.777, z = -4327.050 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "召唤师", area_id = 11 },
	{ config_id = 497003, monster_id = 23030101, pos = { x = -2592.554, y = 254.090, z = -4353.664 }, rot = { x = 0.000, y = 140.433, z = 0.000 }, level = 27, drop_tag = "召唤师", disableWander = true, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 497001, 497002, 497003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
